Bug 1120131 - nsnake-3.0.1 is available
Summary: nsnake-3.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nsnake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1120130 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 10:20 UTC by Upstream Release Monitoring
Modified: 2016-08-27 10:15 UTC (History)
1 user (show)

Fixed In Version: nsnake-3.0.1-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-27 10:15:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 10:20:02 UTC
Latest upstream release: 2.0.8
Current version/release in Fedora Rawhide: 2.0.5-1.fc22
URL: https://api.github.com/repos/alexdantas/nSnake/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Christopher Meng 2014-07-17 05:25:52 UTC
*** Bug 1120130 has been marked as a duplicate of this bug. ***

Comment 2 Upstream Release Monitoring 2014-07-29 06:43:39 UTC
Latest upstream release: 3.0.0
Current version/release in Fedora Rawhide: 2.0.5-1.fc22
URL: https://api.github.com/repos/alexdantas/nSnake/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-07-31 15:42:04 UTC
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 2.0.5-1.fc22
URL: https://api.github.com/repos/alexdantas/nSnake/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Fedora Admin XMLRPC Client 2016-02-26 17:36:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2016-02-26 18:08:24 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-08-10 04:51:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2016-08-16 14:56:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Upstream Release Monitoring 2016-08-23 03:34:26 UTC
cheeselee's nsnake-3.0.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=793743

Comment 9 Fedora Update System 2016-08-23 03:56:56 UTC
nsnake-3.0.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d309b87f32

Comment 10 Fedora Update System 2016-08-23 09:23:44 UTC
nsnake-3.0.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d309b87f32

Comment 11 Fedora Update System 2016-08-27 10:15:17 UTC
nsnake-3.0.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.